Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 454950

Summary: Just got done loading RHEL5 on machine and it was trying to update over network
Product: Red Hat Enterprise Linux 5 Reporter: James <jsteele>
Component: yum-updatesdAssignee: James Antill <james.antill>
Status: CLOSED WONTFIX QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2CC: ksrot, pkilambi
Target Milestone: rc   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-23 18:14:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
This is the file your tool told me to save. none

Description James 2008-07-11 00:07:10 UTC
Description of problem:
Trying to update using your package icon

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Load in RHEL5
2.Follow instructions
3.Doubleclick on package icon
  
Actual results:
msg stating it crashed and to file a bug report.

Expected results:
My system would be brought up to date.


Additional info:

Comment 1 James 2008-07-11 00:07:10 UTC
Created attachment 311526 [details]
This is the file your tool told me to save.

Comment 2 RHEL Product and Program Management 2012-04-02 10:36:18 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Comment 3 Karel Srot 2012-04-19 09:11:47 UTC
I have set the flags for 5.9 so this bug won't be lost but I don't think it is an issue right now, the bug is several years without update. 
I incline to close it.

Comment 5 James Antill 2012-04-23 18:14:00 UTC
> TypeError: Parsing primary.xml error: Extra content at the end of the document

...this is a "shouldn't happen" error. Maybe a (really old) bug in RHN, maybe something else. Very likely "fixed itself" a long time ago.